<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="634.0" prefWidth="897.0" style="-fx-background-color: FF00A8;" xmlns="http://javafx.com/javafx/18" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.projetc.mcdonut.controller.WelcomeController">
    <children>
        <ImageView fitHeight="634.0" fitWidth="897.0">
            <image>
                <Image url="@Pictures/DonutsBackground.jpg" />
            </image>
        </ImageView>
        <ImageView fitHeight="263.0" fitWidth="921.0" layoutX="-24.0" layoutY="-42.0" pickOnBounds="true" preserveRatio="true">
            <image>
                <Image url="@Pictures/SweetMeltedWhite.png" />
            </image>
        </ImageView>
        <ImageView fitHeight="285.0" fitWidth="331.0" layoutX="606.0" layoutY="154.0">
            <image>
                <Image url="@Pictures/McDonutHomero.png" />
            </image>
        </ImageView>
        <ImageView fitHeight="37.0" fitWidth="546.0" layoutX="249.0" layoutY="583.0" pickOnBounds="true" preserveRatio="true">
            <image>
                <Image url="@Pictures/SocialNetworks.png" />
            </image>
        </ImageView>
        <ImageView fitHeight="111.0" fitWidth="597.0" layoutX="29.0" layoutY="262.0">
            <image>
                <Image url="@Pictures/WelcomeToMcDonut.png" />
            </image>
        </ImageView>
        <Button fx:id="login" layoutX="215.0" layoutY="397.0" mnemonicParsing="false" onAction="#changSceneLogin" prefHeight="31.0" prefWidth="82.0" style="-fx-background-color: FFD600;" text="Login">
            <font>
                <Font name="padmaa" size="16.0" />
            </font>
        </Button>
        <Button fx:id="signIn" layoutX="380.0" layoutY="397.0" mnemonicParsing="false" onAction="#changSceneSingUp" prefHeight="38.0" prefWidth="91.0" style="-fx-background-color: FFD600;" text="Sign Up">
            <font>
                <Font name="padmaa" size="16.0" />
            </font>
        </Button>
    </children>
</AnchorPane>
